// Panel name
"Adjustment"="Reglare nuanţe de gri";

// Alert strings

// Summary key
"On"="Activat";
"Off"="Dezactivat";
"CaBrightness"="Strălucire";
"CaContrast"="Contrast";
"Custom..."="Personalizare...";
"None"="Fără";